.dynamic-tab-pane-control.tab-pane {
    position: relative;
    /*width:		100%;		 width needed weird IE bug */
    /*margin-right:	-2px;	 to make room for the shadow */
    }
.dynamic-tab-pane-control .tab-row .tab {
    width: 70px;
    height: 16px;
    position: relative;
    top: 0;
    display: inline;
    float: left;
    overflow: hidden;
    cursor: pointer;
    margin: 1px -1px 1px 2px;
    padding: 2px 0 0 0;
    border: 0;
    z-index: 1;
    font: 11px Tahoma, Helvetica, sans-serif;
    text-align: center
    }
.dynamic-tab-pane-control .tab-row .tab.selected {
    width: 74px !important;
    height: 18px !important;
    background-color: #cecece;
    border-bottom-width: 100;
    z-index: 3;
    padding: 2px 0 0 0;
    margin: 1px -3px -3px 0;
    top: -2px;
    font: 11px Tahoma, Helvetica, sans-serif
    }
.dynamic-tab-pane-control .tab-row .tab a {
    font: 11px Tahoma, Helvetica, sans-serif;
    color: #333;
    text-decoration: none;
    cursor: pointer
    }
.dynamic-tab-pane-control .tab-row .tab.hover {
    font: 11px Tahoma, Helvetica, sans-serif;
    width: 70px;
    height: 16px;
    background-color: #ececec
    }
.dynamic-tab-pane-control .tab-page {
    z-index: 2;
    position: relative;
    top: -2px;
    padding: 1px;
    width: 99%;
    /* stupid stupid stupid IE!!! */
    float: left
    }
.dynamic-tab-pane-control .tab-row {
    z-index: 1;
    white-space: nowrap
    }